/* DEPT A BST TABLET.CSS  */

.container-fluid { padding:0 0.75em; }

/* HEADER
------------------------------------------- */

.header { min-height: 0; }
.headerimage a { margin:1em 0; display: block; }

/* FEATURE CAROUSEL (JAN 2014)
----------------------------------------- */

.feature .webcomm-carousel .carousel-inner .carousel-image {
	position:inherit;
	display:block;
	clear:both;	
}
.feature .webcomm-carousel .carousel-inner .carousel-image img { height:auto; }

.feature .webcomm-carousel .carousel-inner .carousel-caption {
    background:#000000;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1.0);
    position: inherit;
	clear:both;

	top:auto;
	right:auto;
	bottom:auto;
	left:auto;
}

/* transition stuff */
.feature .webcomm-carousel .next.left .carousel-image,
.feature .webcomm-carousel .next.right .carousel-image,
.feature .webcomm-carousel .next.left .carousel-caption,
.feature .webcomm-carousel .next.right .carousel-caption,
.feature .webcomm-carousel .prev.left .carousel-image,
.feature .webcomm-carousel .prev.right .carousel-image,
.feature .webcomm-carousel .prev.left .carousel-caption,
.feature .webcomm-carousel .prev.right .carousel-caption {
	top:auto;
	right:0;
	bottom:0;
	left:0;
	position:static;	
}



/* FEATURE TABS
---------------------------------------------------- */

/* tabs */

.feature_tabs ul.nav-tabs {
    background-color:#FFF;
    margin:0 0 1.5em 0;
    border: 1px solid #999;
    position:relative;
}
.feature_tabs ul.nav-tabs::after {
    content:"";
    display:table;
    clear:both;
}

.feature_tabs ul.nav-tabs li:last-child::after {
    content:"";

    width: 0; 
    height: 0; 
    border-left: 10px solid transparent; 
    border-right: 10px solid transparent; 
    border-top: 10px solid #999;
        
    position:absolute;
    top: 100%;
    left:50%;
    z-index:1;
    -webkit-transform: translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform: translateX(-50%);      
}

.feature_tabs ul.nav-tabs * {
    border-radius:0 0 0 0;  
}

.feature_tabs ul.nav-tabs > li {
    width:100%;
    overflow:hidden;
    border:none;
    margin:0;
}

.feature_tabs ul.nav-tabs li a,
.feature_tabs ul.nav-tabs li.active a,
.feature_tabs ul.nav-tabs li a:hover {
    font-size:100%;
    border:none;
    border-bottom:1px solid #ddd;
    margin:0;
}
.feature_tabs ul.nav-tabs li:last-child a { border-bottom:none; }
.feature_tabs ul.nav-tabs > li.active a,
.feature_tabs ul.nav-tabs > li:hover a {
    background-color:#EDEDED;
    color:#333;
    text-shadow: 0px 1px 1px rgba(153, 153, 153, 0.75);
}

/* tab content */

.feature_tabs .tab-content .tab-pane .alltabs,
.feature_tabs .tab-content .tab-pane .thistab {
    width:auto;
}

.feature_tabs .tab-content {
    background-color:#FFF;
    padding:0;
    border: 1px solid #999;
}

.feature_tabs .tab-content .tab-pane {  
    width:auto;
    overflow:hidden;
    padding:1em;
    min-height:292px;
    background-repeat:no-repeat;
    background-size: cover;
    background-position:center;

}

.feature_tabs .tab-content .tab-pane .thistab { 
    padding: 1.5em;
    -moz-box-shadow: 0 0 5px rgba(108, 108, 108, 0.75);
    -webkit-box-shadow: 0 0 5px rgba(108, 108, 108, 0.75);
    box-shadow: 0 0 5px rgba(108, 108, 108, 0.75);
    background-color:rgba(255, 255, 255, 0.85);
    text-shadow: 1px 1px 1px #FFF;
}


/* tan feature */
body.tan-feature .feature_tabs ul.nav-tabs {
    border: 1px solid #bebb99;
}
body.tan-feature .feature_tabs .tab-content {
    border:1px solid #bebb99;
}
body.tan-feature .feature_tabs ul.nav-tabs li a,
body.tan-feature .feature_tabs ul.nav-tabs li.active a,
body.tan-feature .feature_tabs ul.nav-tabs li a:hover {
    border-bottom:1px solid #bebb99;
}
body.tan-feature .feature_tabs ul.nav-tabs li:last-child a { border-bottom:none; }
body.tan-feature .feature_tabs ul.nav-tabs > li.active a,
body.tan-feature .feature_tabs ul.nav-tabs > li:hover a {
    background-color:#f2f1eb;
}
body.tan-feature .feature_tabs ul.nav-tabs li:last-child::after {
    border-top: 10px solid #bebb99;
}

/* FEATURE TEXT IMAGE
----------------------------------------- */

.feature .feature_txtimg .text { 
    max-width:none;
}






/* COMMON BST - TABLET.CSS */

.row-fluid [class*="span"] {
	display: inherit;
	float: none;
	width: auto;
	margin-left: auto;
}


/* GLOBAL HEADER
---------------------------------------- */

.globalheader ul { margin:0 auto; float:inherit; }
a.tip { position:relative; }
a.tip span,
a.tip:hover span { display: none; }

/* HEADER
------------------------------------------- */

.header .headeripar .section > .image { text-align:center; }


/* FOOTER
------------------------------------------- */

.footer { padding:2em 0; }

.footerlogo,
.footeraddress,
.footerColumn {
    text-align:center;
}
.footer #footer_social_icons h1,
.footer #footer_social_icons h2,
.footer #footer_social_icons h3 {
    margin: 0.75em auto;
}
.footer #footer_social_icons ul { margin:0 auto; }
.footer #footer_social_icons { margin-bottom:2em; }
.footer #footer_social_icons .text { float:none; margin:0 auto; }

.footer .row-fluid { margin: 0 auto; }

.footer .footerColumn {

	margin: 0 0 2em 0; 
}
.footer .footerColumn:last-child { margin-bottom:0; }

.footer .footerlogo,
.footer .footeraddress {
    display:block;
    padding:0;
    margin:0;
    width:100%;
}
.footer .footerlogo { margin-bottom:2em; }
.footer .footerBottom { text-align:center; }

.footer .first.column, .footer .last.column {
    float: none !important;
    width: auto !important;
}

/* SOCIAL MEDIA TABLE STYLE
------------------------------------ */

table.socialmedia_ou td { width:50%; }

table.socialmedia_directory > tbody > tr > td,
table.socialmedia_directory > thead > tr > td  {
	width:33%;	
}

/* SPACING
----------------------------------------- */

.main .relatedpar > .parsys_column,
.main .relatedpar > .parsys_column > .parsys_column { margin-bottom:2em; }
.main .relatedpar > .parsys_column > .parsys_column:last-child { margin-bottom:0; }

.main .contentpar > .parsys_column, 
.main .contentpar > .parsys_column > .parsys_column { margin-bottom:2em; }
.main .contentpar > .parsys_column > .parsys_column:last-child { margin-bottom:0; }

.main .relatedpar > .parsys_column > .parsys_column:last-child .textimage { margin-bottom:0; }

.main .nav { margin-bottom:2em; }
/* CLS TABLET.CSS */


@import url(http://fonts.googleapis.com/css?family=Lato);



/* TOP LEVEL HOME FEATURE
----------------------------------------------- */

body.top_level_home .feature > div { padding:0; }

body.top_level_home .feature {
	font-family: 'Lato', Calibri, Arial, sans-serif;
    background-image:none;
	background: transparent;
    border:none;
    box-shadow: none;
    padding: 0;
}
body.top_level_home .feature .container-fluid > .row-fluid {
    background-color: transparent;
    border: none;
	padding: 0;
	margin:0;
	width:auto;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs { position:relative; }

/* the tabs */
body.top_level_home .feature .nav-tabs > .active > a,
body.top_level_home .feature .nav-tabs > .active > a:hover,
body.top_level_home .feature .nav-tabs > .active > a:focus,
body.top_level_home .feature .nav-tabs li, 
body.top_level_home .feature .nav-tabs li:hover, 
body.top_level_home .feature .nav-tabs li:focus,
body.top_level_home .feature .nav-tabs li a, 
body.top_level_home .feature .nav-tabs li a:hover, 
body.top_level_home .feature .nav-tabs li a:focus {
	border:none; 
}
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs {
	width:100%;
	
	text-align:center;
	border:none;
	background: rgba(153, 153, 153, 0.9);
	
	-moz-box-shadow: inset 0 -50px 50px -50px rgba(102, 102, 102, 0.9);
	-webkit-box-shadow: inset 0 -50px 50px -50px rgba(102, 102, 102, 0.9);
	box-shadow: inset 0 -50px 50px -50px rgba(102, 102, 102, 0.9);
	
	padding-top:0;
	margin:0;
	list-style-type:none;
	overflow:auto;
	
	position:absolute;
	bottom:0;
	z-index:1;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li {
	padding:0;
	margin:0;
	float:none;
	display:block;
	border-bottom:1px solid #7c7c7c;
	
	width: auto;
	height:auto;
	padding: 0;
	margin:0 0.025em;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li:last-child { border-bottom:none; }

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li a {
	cursor: pointer;
	display: inline-block;
	padding: 0.5em 1em;
	
    font-size: 85%;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    padding: 0.35em 1em 0.35em 0;
    text-decoration: none;	
	background-color:transparent;
	border:none;
	border-radius:0;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li a::before {
    content:"";
    
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 8px 0 0;
	padding-top:4px;
		
	background-image: url(../../../content/dam/cls/design2013/banner-selector.png);
	background-repeat:no-repeat;
	background-position: 0 0;

	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	*margin-right: .3em;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li.active a::before,
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > ul.nav-tabs li:hover a::before {
	background-position: 0 -25px;
}

/* the tab content */
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content { overflow:inherit; }
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content .tab-pane {
	padding:1em;
	
	min-height:400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	background-repeat:no-repeat;
	background-color:#000;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content .tab-pane .thistab {
	background: rgba(255, 255, 255, 0.9);
	font-size:90%;
	text-align:left;
	margin: 0;
	max-height: 10em;
	padding: 1em 1em 4.5em;
	position:relative;
	overflow:hidden;
}

body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content .tab-pane .thistab p {	
	color:#666;
	font-size:110%;
	line-height:1.7;
	padding:0;
		
}
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content .tab-pane .thistab u {
    background-color: #666666;
    color: #FFFFFF;
    display: block;
    text-decoration:none;
	line-height:normal;
	width: auto;
	margin-bottom: 0.35em;
	padding: 0.5em;
	font-size:120%;
}
body.top_level_home .feature .container-fluid > .row-fluid .feature_tabs > .tab-content .tab-pane .thistab a.ou-btn { 
	position:absolute;
	bottom:0.5em;
	right:0.5em;
	margin:0;
}
body.top_level_home .feature_tabs ul.nav-tabs li:last-child:after { display:none; }


/* SECOND LEVEL HOME FEATURE
-------------------------------------------------- */

body.second-level-home .feature {
	font-family: 'Lato', Calibri, Arial, sans-serif;
    background-image:none;
	background-color:transparent;
    border:none;
    box-shadow: none;
    padding: 0;
}

body.second-level-home .feature .container-fluid > .row-fluid {
    background-color: transparent;
    border: none;
	padding: 0;
	margin:0;
	width:auto;
}

body.second-level-home .feature .feature_tabs {
    height:auto;
	padding:0.5em;
	overflow:hidden;
	background:#f5f5f5;
	border: 1px solid #CCC;
	margin: 2em 0 0;
}

body.second-level-home .feature .feature_tabs ul.nav-tabs {
    background-color:#FFF;
    margin:0 0 1.5em 0;
	border: 1px solid #333;
	position:relative;
    background-color:#e4e4e4;	
}



body.second-level-home .feature .feature_tabs ul.nav-tabs::after {
    content:"";
    display:table;
    clear:both;
}

/* tab arrow */
body.second-level-home .feature .feature_tabs ul.nav-tabs li:last-child::after {
    content:"";

	width: 0; 
	height: 0; 
	border-left: 10px solid transparent; 
	border-right: 10px solid transparent; 
	border-top: 10px solid #333;
		
	position:absolute;
	top: 100%;
	left:50%;
	z-index:1;
	-webkit-transform: translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform: translateX(-50%);      
}

body.second-level-home .feature .feature_tabs ul.nav-tabs * {
	border-radius:0 0 0 0;	
}

body.second-level-home .feature .feature_tabs ul.nav-tabs > li {
    width:100%;
    overflow:hidden;
	border:none;
	margin:0;
}


body.second-level-home .feature .feature_tabs ul.nav-tabs > li > a,
body.second-level-home .feature .feature_tabs ul.nav-tabs > li.active a,
body.second-level-home .feature .feature_tabs ul.nav-tabs > li:hover a { 
	background-color: #CCCCCC;
    border-top:none;
    border-left:none;
    border-right:none;

	color:#444;
    text-shadow: 0px 1px 1px rgba(246, 246, 246, 0.75);    
    line-height:1.6;
	height:100%;
	margin:0;
	padding:auto;
}
body.second-level-home .feature .feature_tabs ul.nav-tabs > li > a { border-bottom: 1px solid #a4a4a4; }

body.second-level-home .feature .feature_tabs ul.nav-tabs > li.active a,
body.second-level-home .feature .feature_tabs ul.nav-tabs > li:hover a {
    background-color:#333;
	background-image: url("../../../content/dam/bootstrap/bg_black.gif");
    background-repeat: repeat;
	border-bottom: 1px solid #000;  
	color:#fff;
    text-shadow: 0px 1px 1px rgba(34, 34, 34, 0.75);
}
body.second-level-home .feature .feature_tabs ul.nav-tabs > li:last-child > a { border:none; }


body.second-level-home .feature .feature_tabs .tab-content {
	border: 1px solid #CCC;
	background-color:#FFF;
}

body.second-level-home .feature .feature_tabs .tab-content .tab-pane {
    background-size:1px;	
	background-position:-9999em -9999em;
	background-image:none!important;
	padding:0;
}
body.second-level-home .feature .feature_tabs .tab-content .tab-pane .thistab {
    padding:1.25em;
    color: #333;
	box-shadow:none;
    font-size: 110%;
    line-height: 1.7;
}

body.second-level-home .feature .feature_tabs .tab-content .tab-pane a.ou-btn { margin-bottom:0; }



